/*
@font-face {
font-family: 'Scorpion';
src: url('../fonts/x.woff') format('woff'), url('../fonts/FbScorpion-Regular.otf') format('truetype');
font-weight: normal;
}
*/

@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

@-webkit-keyframes shake {
    0%, 90%, 100% {
        -webkit-transform: translateX(0);
    }

    92%, 97% {
        -webkit-transform: translateX(-5px);
    }

    95%, 99% {
        -webkit-transform: translateX(5px);
    }
}

@keyframes shake {
    0%, 90%, 100% {
        transform: translateX(0);
    }

    92%, 97% {
        transform: translateX(-5px);
    }

    95%, 99% {
        transform: translateX(5px);
    }
}

@-webkit-keyframes slideDown {
    0% {
        -webkit-transform: scaleY(0);
    }

    100% {
        -webkit-transform: scaleY(1);
    }
}

@-webkit-keyframes flashing {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0.2;
    }
}


.delay5 {
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
}

.delay10 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.delay15 {
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;
}

.delay20 {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}

.shake {
    -webkit-animation: shake 5s infinite;
    animation: shake 5s infinite;
}

.flashing {
    -webkit-animation: flashing 1.5s infinite linear alternate-reverse;
    animation: flashing 1.5s infinite linear alternate-reverse;
}

.slideDown {
    -webkit-animation: slideDown 3s infinite;
    animation: slideDown 3s infinite;
}

html {
    overflow:auto;
}

body {
    direction:rtl;
    position:relative;
    background-color: #343434;
}

p {
    font-family: 'open sans hebrew',sans-serif;
}

.mobile {
    display: none;
}

.tcenter{
    text-align: center;
} 

.double_border{
    border-top: 1px #fd905f solid;
    border-bottom: 1px #fd905f solid;
	color: #fff;
    font-size: 1.2em;
    line-height: 1.4em;
    margin: 2% 0;

}

.contentbox p.double_border{
    color: #fff;
    font-size: 1.2em;
    line-height: 1.4em;
    margin-top: 2%;
}
.fb {
padding-left: 10px;
    top: 6px;
    width:45px;
    height: 45px;
    padding: 0 0 0 10px !important;
}
.fb>a>img {
    width:100%;
    height: auto;
}
.black {
    background: #000;
}
.orange {
    color: #fd905f;   
}
.white {
    color: #fff;
}
.whitetxt {
    color: #fff;   
}
.dark {
    background: rgba(0,0,0,0.5);
}

.darker {
    background: rgba(0,0,0,0.75);
}

.shadow {
    box-shadow: 0 0 20px 10px rgba(0,0,0,0.75);
}

.corner {
    border-radius:0 0 20px 20px;
}

.bold {
    font-weight: 600;
}

.wood {
    background: url(http://subtlepatterns.com/patterns/retina_wood.png);
}

.vis_img {
    display:block;
    margin: 0 auto;
}

nav {
    position: relative;
    background: rgba(0, 0, 0, 0.7);
    z-index: 100;
}

.menu_trigger {
    display: none;
}

.main_nav {
    display: block;
    padding-right:30px;
    width: 80%;
}

.main_nav li {
    display: inline-block;
    position: relative;
    padding: 10px 0 10px 2em;
}

.main_nav li a {
    font-family: 'open sans hebrew', sans-serif;
    font-size: 1.3em;
    font-weight:lighter;
    line-height: 1em;
    color: #fff;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
li.onpage a, ul li.onpage a{
    color: #fd905f;
}

.main_nav a:hover {
    color: #fd905f;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.sub-menu li a {
    font-family: 'open sans hebrew', sans-serif;
    font-size: 1.2em;
    color: #fff;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.sub-menu li {
    width: 100%;
}

.sub-menu {
    display: block;
    position: absolute;
    top: -25px;
    right: -10px;
    width: 105%;
    padding: 70px 10px 10px 0;
    background: rgba(0, 0, 0, 0.85);
    opacity: 0;
    overflow: hidden;
    visibility: hidden;
    z-index: 100;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    z-index: 99;
}

h1 {
	font-family: 'open sans hebrew', sans-serif;
    font-size: 1.8em;
    font-weight: 600;
    color: #fd905f;
	}
h2 {
	font-family: 'open sans hebrew', sans-serif;
    font-size: 1.7em;
    font-weight: 600;
    color: #fd905f;
	}
h3 {
	font-family: 'open sans hebrew', sans-serif;
    font-size: 1.6em;
    font-weight: 600;
    color: #fd905f;
	}
h4 {
	font-family: 'open sans hebrew', sans-serif;
    font-size: 1.6em;
    font-weight: 600;
	}
strong {
	font-weight: 600;
	}
.menu-item-has-children {
    /*pointer-events: none;*/
}
.menu-item-has-children::after {
    font-family: "FontAwesome";
    content: "\f107";
    color: #fff !important;
    font-size: 24px;
    width: 21px;
    right:160px;
    position:absolute;
    top: 10px;
}
.main_nav li:hover > ul {
    visibility: visible;
    opacity: 1;
    padding-top: 80px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.main_nav li.giftcard {
    top: -3px;
    padding: 5px;
    border-radius: 10px;
}

.main_nav li.giftcard a {
    padding: 5px;
    border-radius: 10px;
    background: #980d22;
    color: #fff;
}

.main_nav li.giftcard a:hover {
    background: #fff;
    color: #980d22;
}

.main_nav li.sales_link {
    top: -3px;
    border-radius: 4px;
    padding: 0px 6px;
}

.main_nav li.sales_link a {
    background: #fff;
    border-radius: 4px;
    padding: 0px 6px;
    color: #980d22;
    font-weight: 600;
}

.main_nav li.sales_link a:hover {
    color: #fd905f;
    font-weight: 600;
}

.main_nav li.lang {
top: -5px;
}
.main_nav li.lang a {
    font-size: 1rem;
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 5px;
    
}

.main_nav li.lang a:hover {
    border: 1px solid #fd905f;
}

.logo {
    display:block;
    position: absolute;
    padding: 2% 1% 0.5%;
    width: 15%;
    top: 0%;
    left: 5%;
    border-radius: 0 0 20px 20px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.visible {
    visibility: visible;
    opacity: 1;
    top: 35px;
    padding-top: 12px;
}

.page_title {
    display: block;
    font-family: 'open sans hebrew', sans-serif;
    font-size: 5em;
    font-weight: 600;
    text-align: right;
    line-height: normal;
    color: rgba(255,255,255,0.9);
    padding-right: 0.2em;
    text-shadow: 0px 0px 20px rgba(0,0,0,0.25);
    margin-bottom: 0.25em;
}

.big_title {
    position: fixed;
    display: block;
    width: 100%;
    background: rgba(255,255,255,0.7);
    bottom: 13%;
}

.big_title span{
    display: block;
    font-family: 'open sans hebrew', sans-serif;
    font-size: 6em;
    font-weight: 400;
    text-align: right;
    line-height: 1.1em;
    color: rgba(0, 0, 0, 0.7);
    text-align: center;
    /*    text-shadow: 0px 0px 20px rgba(0,0,0,0.5);*/
}


.quote_container {
    display: block;
    position: absolute;
    bottom: 33%;
    right: 0%;
    width: 40%;
    background: rgba(0,0,0,0.7);

}

.quote {
    display: block;
    width: 100%;
    text-align: center;
}

.quote q {
    color: #fff;
    color: #333;
    font-family: 'open sans hebrew',sans-serif;
    font-size: 1.4em;
}

.quote span.name {
    display: block;
    text-align: center;
    color: #888;
    font-size: 1em;
    margin: 0;
    margin-bottom: 1em;
    background: none;
    text-shadow: none;
}

.quotesign {
    color: #980d22;
    font-size: 2.5em;
    margin-left: 1em;
}

.news_container {
    position: fixed;
    display: block;
    text-align: center;
    width: 100%;
    margin: 0;
    padding-top: 3px;
    background: rgba(152, 13, 34,0.7);
    bottom: 7.0%;
    z-index: 99*;
}

.sales_strip {
    display: inline-block;
    text-align: center;
    color: #fff;
    font-family: 'open sans hebrew', sans-serif;
    font-size: 1.3em;
    line-height: 1.5em;
    margin: 0;
}

.sales_strip a{
    font-weight: bold;
    color: #fff;
    text-decoration: underline;
    font-size: 1em;
    margin: 0;
}

.sales_strip span {
}



.contentbox {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 500px;
    background: rgba(0,0,0,0.7);
    margin-left: 1em;
    margin-bottom: 2em;
    padding: 1em;
}

.contentbox p, .salebox p{
    font-family: 'open sans hebrew', sans-serif;
    font-size: 1em;
    color: #fff;
}

.contentbox q {
    font-family: 'open sans hebrew', sans-serif;
    font-size: 1.6em;
    font-weight: 600;
    color: #fd905f;
}

.signature {
    font-family: 'open sans hebrew', sans-serif;
    font-style: italic;
    font-weight: 600;
    color: #fff;
    width: 100%;
}

.callbox {
    display: block;
    width: 100%;
    padding: 5px;
    margin-top: 10px;
    background: #980d22;
    text-align: center;
    font-family: 'open sans hebrew', sans-serif;
    font-weight: 600;
    font-size: 1.2em;
}

.salebox {
    display: block;
    width: 450px;
    background: rgba(0,0,0,0.7);
    padding: 1em;
    margin-bottom: 1em;
    margin-right: 1em;
	float: right;
}

.box_title {
    display: block;
    width: 100%;
    font-family: 'open sans hebrew', sans-serif;
    font-size: 1.2em;
    color: #fd905f;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.box_title:hover {
    color: #fff;
}

.left_arrow {
    float: left;
}

.box{
    overflow:hidden;
    display: none;
    padding-top: 15px;
    padding-right: 10px;
}

.right_float {
    float: right;
	width: 98%;
}

.offer {
    display: block;
    font-family: 'open sans hebrew', sans-serif;
    font-size: 1em;
    color: #fff;
}

.offer i {
    padding-left: 1em;
    color: #fd905f;
}

.price {
    font-family: 'open sans hebrew', sans-serif;
    font-size: 1.2em;
    font-weight: 600;
    text-align: left;
    padding-top: 5px;
    margin-top: 10px;
    border-top: 1px solid #fff;
}

.price_note {
    font-family: 'open sans hebrew', sans-serif;
    font-size: 0.8em;
    color: #fff;
    text-align: left;
}

.dish_pics {
    margin-bottom: 10px;
}

.txtbox_details h3 {
    font-family: 'open sans hebrew',sans-serif;
    font-size: 2.2em;
    font-weight: bold;
    color: #f8ea11;
}

.txtbox_details span{
    font-family: 'open sans hebrew';
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 1em;
}

.txtbox_details p {
    font-family: 'open sans hebrew';
    color: #fff;
    text-align: right;
    padding-top: 20px;
}

.txtbox_company {
    padding-top: 5%;
    padding-right: 5%;
    width: 70%;
}

.txtbox_special h3{
    font-family: 'open sans hebrew',sans-serif;
    font-size: 2.2em;
    font-weight: bold;
    color: #fff;
}

.txtbox_special p, .txtbox_company p{
    color: #fff;
    font-size: 1.2em;
}

.txtbox_company h3 {
    font-family: 'open sans hebrew',sans-serif;
    font-size: 2.2em;
    font-weight: bold;
    color: #f8ea11;
}

.company_pics {
    display: block;
    width: 90%;
    margin: 0 auto;
}

.room_menu {
    display: block;
    position: absolute;
    top: 0%;
    right: 0%;
    width: 100%;
    height: 100%;
}

.room_item {
    position: relative;
    display: block;
    width: 25%;
    height: 100%;
    float: right;
    border: 2px #fff solid;
    border-bottom: none;
    border-top: none;
    background-size: cover;
}

.room_item:hover .room_title{
    background: rgba(255,255,255,0.7);
    height: 17%;
}

.room_item:hover .room_title span{
    color: #343434;
}

.room_title {
    position: absolute;
    width: 100%;
    height: 15%;
    bottom: 0%;
    right: 0%;
    text-align: center;
    background: rgba(0,0,0,0.7);
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
}

.room_title span {
    display: block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    font-family: 'open sans hebrew', sans-serif;
    font-size: 2.2em;
    color: #fff;
    font-weight: 100;
}

.back_btn {
    display: block;
    margin-top: 10px;
    width: 250px;
    margin-right: 250px;
    background: rgba(0,0,0,0.7);
    text-align: left;
    padding-left: 1em;
    font-family: 'open sans hebrew' ,sans-serif;
    font-weight: 600;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.back_btn i {
    padding-right: 0.5em;;
}

.back_btn:hover {
    color: #fd905f;
}

.mapbox {
    display: block;
    width: 50%;
    height: 25%;
    padding: 1em;
    background: rgba(0,0,0,0.7);
}

.mapbox h3 {
    font-family: 'open sans hebrew',sans-serif;
    font-size: 1.4em;
    font-weight: bold;
    color: #f8ea11;
}
#map {
    display: block;
    width: 100%;
    height: 100%;
}

.txtbox_contact {
    display: block;
    vertical-align: top;
    float: right;
    width: 40%;
}

.txtbox_contact h3{
    font-family: 'open sans hebrew',sans-serif;
    font-size: 1.4em;
    font-weight: bold;
    color: #fd905f;
}

.txtbox_contact span {
    display: block;
    color: #fff;
    font-family: 'open sans hebrew',sans-serif;
    font-size: 1.2em;
    margin-bottom: 5px;
}

.txtbox_contact i {
    padding-left: 1em;
    color: #fd905f;
}

.formbox {
    display: block;
    top: auto;
    width: 50%;
    padding: 1em;
    margin-top: 0.5em;
    background: rgba(0,0,0,0.7);
}

form {
    display: block;
    float: left;
    width: 50%;
}

form li {
    display:inline-block;
    position:relative;
    width: 100%;
}


.label {
    display: inline-block;
    width: 30%;
    font-family: 'open sans hebrew', sans-serif;
    font-size: 1em;
    color: #fff;
    text-align: left;
    padding-left: 0.5em;
    vertical-align: top;
}

.input {
    display:inline-block;
    background-color:rgba(255, 255, 255, 0.85);
    margin-bottom:0.5em;
    width:70%;
    font-family:'tahoma' , sans-serif;
    font-size:1em;
    color: #555;
    border: none;
    padding: 5px;
    box-shadow: 0 0 15px rgba(0,0,0,0.85);
    text-align:center;
    margin-left: 0;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

.textarea {
    display:inline-block;
    width: 70%;
    resize: vertical;
    background-color:rgba(255, 255, 255, 0.9);
    border: none;
    transition: background-color 0.5s ease;
    -webkit-transition: background-color 0.5s ease;
}

.input:focus, .textarea:focus {
    background-color:#fff;
}

input[type=text]:focus, input[type=email]:focus, input[type=submit]:focus, textarea {
    outline: none;
}

.input::-webkit-input-placeholder {
    color:#bbb;
}
.input::-moz-input-placeholder {
    color:#bbb;
}
.input::-ms-input-placeholder {
    color:#bbb;
}

.send_btn {
    display:block;
    width: 70%;
    margin-right: 30%;
    left: 0;
    height: 1.2em;
    margin-top: 0.5em;
    font-family: 'scorpion', sans-serif;
    font-size: 1.8em;
    color: #fff;
    background-color: #980d22;
    border: none;
    border-radius:4px;
    box-shadow: 0 0 15px rgba(0,0,0,0.85);
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
}

.send_btn:hover {
    background-color: #fff;
    color: #980d22;
    cursor:pointer;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
}

.geek_stamp {
    display: block;
    margin: 0 auto;
    width: 24px;
}
.lang-item {
	border: 1px solid white;
	border-radius: 15px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	padding: 0 !important;
	text-align: center;
	top: -3px;
	}
.lang-item>a {
	line-height: 30px !important;
	width: 30px;
	height: 30px;
	font-size: 14px !important;
	}
footer {
    position:fixed;
    width:100%;
    margin:0 auto;
    bottom:0;
    color: #bbb;
    text-align:center;
    font-size: 0.85em;
    z-index: -100;
}

footer span {
    font-family:'tahoma',  sans-serif;
    font-size: 0.75em;
    line-height: 1em;
}
#slides {
  position: fixed !important;
    top: 0;
    right: 0;
    z-index: -1;
}
#slides .slides-container {
  display: none;
}
#slides .scrollable {
  *zoom: 1;
  position: relative;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}
#slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}

/*Media Queries Tweeks*/


@media only screen and (max-width: 920px) {

}

@media only screen and (max-width: 768px) {
    .desktop {
        display: none;
    }
    .rmark{
        text-align: center;
    }
    

    .mobile {
        display: block;
    }

    select {
        padding:3px;
        margin: 0;
        border-radius:4px;
        background: rgba(0,0,0,0.5);
        color:#fff;
        border:2px solid #fff;
        outline:none;
        display: inline-block;
        -webkit-appearance:none;
        -moz-appearance:none;
        appearance:none;
        cursor:pointer;
    }

    div.nav-expanded {
        display: block;
    }

    .menu_trigger {
        display: block;
        width: 15%;
        padding-top: 3%;
        padding-right: 4%;
        padding-bottom: 2%;
    }

    .main_nav {
        display: none;
        width: 100%;
        padding-bottom: 1em;
    }

    .main_nav li {
        display: block;
    }

    .sub-menu {
        display: block;
        position: static;
        background: none;
        width: 100%;
        padding: 10px 30px;
        opacity: 1;
        overflow: hidden;
        visibility: visible;
        z-index: -1;
    }
    .main_nav li:hover > ul {
        padding-top: 10px;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

    .logo {
        display:block;
        position:fixed;
        width: 41%;
        top: 0%;
        left: 7%;
        margin-bottom: 1em;
        text-align: center;
        box-shadow: 0 0 10px 5px rgba(0,0,0,0.5);
    }
    .big_title span{
        font-size: 4em;
        padding: 0 10px;
    }
    .contentbox {
        display: block;
        width: 95%;
        margin-right: 2.5%;
        background: rgba(0,0,0,0.7);
        padding: 1em;
    }

    .salebox {
        display: block;
        width: 95%;
        background: rgba(0,0,0,0.7);
        padding: 1em;
        margin-bottom: 1em;
        margin-right: 2.5%;
		
    }

    .page_title {
        margin-top: 7%;;
        font-size: 4em;
        font-weight: 600;
        text-align: center;
        line-height: normal;
        margin-bottom: 0.25em;
    }

    .right_float {
        float: none;
    }

    .mapbox {
        display: block;
        width: 95%;
        margin-right: 2.5%;
        height: 25%;
        padding: 1em;
        background: rgba(0,0,0,0.7);
    }

    .formbox {
        display: block;
        width: 95%;
        margin-right: 2.5%;
    }

    .quote_container {
        display: block;
        position: absolute;
        bottom: 33%;
        right: 2.5%;
        width: 95%;

    }
    .main_nav li.sales_link {
    margin: 10px 0 15px;
    }
    .main_nav li.lang {
    top: 10px;
    }




}

@media only screen and (max-width: 480px) {
    form {
        float: none;
        width: 100%;
    }

    .txtbox_contact {
        float: none;
        width: 100%;
        padding-right: 30%;
        margin-bottom: 1em;
    }

}

@media only screen and (max-width: 320px) {
}

